﻿@model IEnumerable<MenuModel>
<div class="d-flex justify-content-between mb-5">
    <div id="wizard-3">
        @if (Model.Count() > 0)
        {
            <ul class="nav nav-tabs nav-tabs-line nav-tabs-line-3x mb-5">
                @foreach (var item in Model)
                {
                    <li class="nav-item" data-id="@item.Id">
                        <a asp-route="@item.Action" class="nav-link font-weight-bold mr-0" data-controller="@item.Controller" data-ajax="true" data-ajax-update="#wizard-content-div" data-ajax-begin="AjaxLinkStart" data-ajax-complete="AjaxLinkComplete">
                            @item.Title
                        </a>
                    </li>
                }
            </ul>
        }
    </div>
    <div>
        <button class="btn btn-secondary font-weight-bold px-6 py-2" id="btn-save-exit">Save & Exit</button>
    </div>
</div>
<script>
    setActiveSubWizard();
</script>